Bug 167216 - ip.sh script errors
ip.sh script errors
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
Depends On:
Blocks: 165449
  Show dependency treegraph
Reported: 2005-08-31 13:14 EDT by Lon Hohberger
Modified: 2009-04-16 16:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: rgmanager-1.9.46-0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-09 06:43:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2005-08-31 13:14:14 EDT
Description of problem:

[root@link-08 ~]# OCF_RESKEY_address= OCF_RESKEY_monitor_link=1
/usr/share/cluster/ip.sh stop
Checking, Level 0
Link for eth2: Detected
/usr/share/cluster/ip.sh: line 563: [: 0: unary operator expected
/usr/share/cluster/ip.sh: line 563: [: 0: unary operator expected
Attempting to del IPv4 address (eth2)
Checking, Level 0

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:
NO shell errors.

Additional info:
Comment 1 Lon Hohberger 2005-08-31 15:11:57 EDT
Fix in CVS
Comment 2 Lon Hohberger 2006-05-09 06:43:59 EDT
This was fixed in U3; I don't know why it's still open.

Note You need to log in before you can comment on or make changes to this bug.